Subject: RE:Why no posts? IV

From: [email-masked]
Date: Mon, 11 Sep 2000 08:55:21 EDT

Names are almost never translated into Lojban, only transcribed. In most 
languages with which we deal, the meanings of the words that make up a name 
no longer function or do so in only a secondary way: Kings and Wangs are not 
kings, a Johnson may be a girl whose father is named Sam, I live in a flat 
dry place with neither cliffs nor fords around, and so on. Even when parts 
of the name do function, as in Iceland, where Ragnarsson's father is Ragnar 
and his sister is Ragnarsdottir, the conventional aspect probably overrides 
the semantic. The exception seems to be the names of Native Americans -- and 
perhaps other "primitive" people elsewhere, where, significantly, names are 
given in a way that reenforces their semantic content -- for events in the 
person's life. And the names are subject to change: Worm outgrew the name -- 
and several others. Only his "mission name" persisted -- and it was totally 
irrelevant to him. Thomas Mann is {tomas man} not "twin human" in Lojban, 
but Man Who Is Feared All The Way Through His Horses (or whatever) probably 
is translated, not {tacunkekokipapi}, though his son, Young Man ...., seems 
to be conventional.